
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1018px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #edf8ff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1248px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1148px; min-height: 1248px; }
#wb_element_instance26 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #212121; border-color: #ffffff; }
#wb_element_instance26 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance26 .btn-collapser:hover { background-color: #ffffff; border-color: #000000; }
#wb_element_instance26 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance26 { top: 80px; left: 20px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 740; }
#wb_element_instance26 ul { background: #212121 none repeat left top; border: 1px none #000000; }
#wb_element_instance26 > ul { display: none; }
#wb_element_instance26.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance26.collapse-expanded > ul > li { display: block; }
#wb_element_instance26.collapse-expanded li > ul { position: static; }
#wb_element_instance26.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance26.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance26, #wb_element_instance26 ul { text-align: right; }
#wb_element_instance26 ul ul { background: #212121 none repeat left top; }
#wb_element_instance26 li { margin: 10px 0px 10px 0px; }
#wb_element_instance26 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance26 li.over > a, #wb_element_instance26 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance26 li.active > a { border: 0px none #000000; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance26:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance26:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance26:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; top: 40px; left: 20px; min-width: 280px; width: 280px; min-height: 27px; height: 27px; display: block; z-index: 6843; }
#wb_element_instance28 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 365; }
#wb_element_instance28 > .wb_shp { display: block; background-color: rgba(18, 32, 89, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance28 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; top: 20px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 6843; }
#wb_element_instance30 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 50px; left: 20px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 548; }
#wb_element_instance30 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 365; }
#wb_element_instance31 > .wb_shp { display: block; background-color: rgba(18, 32, 89, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance31 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance32 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 113; }
#wb_element_instance32 > .wb_shp { display: block; background-color: #000000; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance32 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; top: 349px; left: 10px; min-width: 300px; width: 300px; min-height: 238px; height: 238px; display: block; z-index: 102; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; top: 61px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 103; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; top: 650px; left: 70px; min-width: 230px; width: 230px; min-height: 168px; height: 168px; display: block; z-index: 109; }
#wb_element_instance36 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance36 { top: 650px; left: 10px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 110; }
#wb_element_instance37 { box-sizing: border-box; overflow: hidden; top: 130px; left: 70px; min-width: 180px; width: 180px; min-height: 180px; height: 180px; display: block; z-index: 111; }
#wb_element_instance37 img { width: 180px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 109; }
#wb_element_instance38 > .wb_shp { display: block; background-color: #000000; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance38 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance39 { top: 112px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 140px; }
	#wb_main { height: 1122px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1352px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1252px; min-height: 1352px; }
	#wb_element_instance26 { top: 43px; left: 520px; min-width: 680px; width: 680px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance26 ul { background: transparent none repeat left top; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance27 { top: 43px; left: 0px; min-width: 500px; width: 500px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance28 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 100%; height: 140px; }
	#wb_element_instance29 { top: 17px; left: 20px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance30 { top: 47px; left: 20px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance30 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance31 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance32 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 100%; height: 140px; }
	#wb_element_instance33 { top: 210px; left: 379px; min-width: 680px; width: 680px; min-height: 286px; height: 286px; display: block; }
	#wb_element_instance34 { top: 89px; left: 0px; min-width: 1200px; width: 1200px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance35 { top: 562px; left: 379px; min-width: 680px; width: 680px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance36 i { width: 130px; height: 130px; font-size: 130px; }
	#wb_element_instance36 { top: 562px; left: 230px; min-width: 130px; width: 130px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance37 { top: 210px; left: 149px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance37 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance38 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance39 { top: 112px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
